
/* Getting Started */
"FBm-S9-OCn.title" = "Comenzar";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "Mostrar ventana al inicio";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "Preguntar en el foro";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Bienvenido a Glyphs";

/* Open Help */
"onH-Pw-xOL.title" = "Ayuda";
